package android.support.constraint.a.a;

import android.support.constraint.a.a.e.b;

class p$a {
    e hy;
    int hz;
    e kc;
    b kv;
    int kw;

    public p$a(e eVar) {
        this.kc = eVar;
        this.hy = eVar.hy;
        this.hz = eVar.aH();
        this.kv = eVar.hB;
        this.kw = eVar.hD;
    }
}
